package cn.pluss.platform.vo;

import java.util.Date;

import org.springframework.format.annotation.DateTimeFormat;

/**
 * @author yuchen
 *
 * @Description 
 */
public class RealFansVO {
	
	 private Integer id;
	    private String nickName;
	    private String logo;
	    private String phone;
	    private String soleId;
	    private String aliConsum;
	    private String wechatConsum;
	    @DateTimeFormat(pattern="yyyy-MM-dd HH:mm:ss")
	    private Date enableTime;
	    private String merchantName;
	    private String alias;
		public Integer getId() {
			return id;
		}
		public void setId(Integer id) {
			this.id = id;
		}
		public String getNickName() {
			return nickName;
		}
		public void setNickName(String nickName) {
			this.nickName = nickName;
		}
		public String getLogo() {
			return logo;
		}
		public void setLogo(String logo) {
			this.logo = logo;
		}
		public String getPhone() {
			return phone;
		}
		public void setPhone(String phone) {
			this.phone = phone;
		}
		public String getSoleId() {
			return soleId;
		}
		public void setSoleId(String soleId) {
			this.soleId = soleId;
		}
		public String getAliConsum() {
			return aliConsum;
		}
		public void setAliConsum(String aliConsum) {
			this.aliConsum = aliConsum;
		}
		public String getWechatConsum() {
			return wechatConsum;
		}
		public void setWechatConsum(String wechatConsum) {
			this.wechatConsum = wechatConsum;
		}
		public Date getEnableTime() {
			return enableTime;
		}
		public void setEnableTime(Date enableTime) {
			this.enableTime = enableTime;
		}
		public String getMerchantName() {
			return merchantName;
		}
		public void setMerchantName(String merchantName) {
			this.merchantName = merchantName;
		}
		public String getAlias() {
			return alias;
		}
		public void setAlias(String alias) {
			this.alias = alias;
		}
	    
	    

}

